<?php

use mirzaev\yii2\arangodb\Migration;

class m210303_192451_create_order_edge_supply_collection extends Migration
{
    public function up()
    {
        $this->createCollection('order_edge_supply', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('order_edge_supply');
    }
}
